=== debian/control ===
Source: oourafft
Section: science
Priority: optional
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/petewarden/OouraFFT
Vcs-Browser: https://salsa.debian.org/deeplearning-team/oourafft
Vcs-Git: https://salsa.debian.org/deeplearning-team/oourafft.git

Package: libfft2d-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: calculate Discrete Fourier/Cosine/Sine Transforms
 A package to calculate Discrete Fourier/Cosine/Sine Transforms of
 1,2,3-dimensional sequences of length 2^N.
