=== debian/watch ===
version=4
 https://github.com/petewarden/OouraFFT/tags .*/v?(\d.*)@ARCHIVE_EXT@
